SiiNunit
{
localization_db : .localization
{
        key[]: "cn_soy_milk" 
        val[]: "Soja Milch"

        key[]: "cn_computer_processors" 
        val[]: "Computer Prozessoeren"

        key[]: "cn_carbon_black_powder" 
        val[]: "Industrieruß"

        key[]: "cn_neonb" 
        val[]: "Neon"

        key[]: "cn_leadb" 
        val[]: "Bleidinitrat"

        key[]: "cn_basil" 
        val[]: "Basilikum"

        key[]: "cn_boric_acid" 
        val[]: "Borsäure"

        key[]: "cn_diesel_generators" 
        val[]: "Diesel Generatoren"

        key[]: "cn_steel_cord" 
        val[]: "Stahlschnur"

        key[]: "cn_protective_clothing" 
        val[]: "Schutzkleidung"

        key[]: "cn_aircraft_tires" 
        val[]: "Flugzeugreifen"

        key[]: "cn_empty_wine_barrels" 
        val[]: "Leere Weinfässer"
		
		key[]: "cn_empty_wine_bottles" 
        val[]: "Leere Weinflaschen"

        key[]: "cn_corks" 
        val[]: "Korken"

        key[]: "cn_work_clothes" 
        val[]: "Arbeitskleidung"

        key[]: "cn_air_mails" 
        val[]: "Luftpost"

        key[]: "cn_post_packages" 
        val[]: "Post Pakete"

        key[]: "cn_medical_equipment" 
        val[]: "Medizinische Ausrüstung"

        key[]: "cn_nonalcoholic_beer" 
        val[]: "Alkoholfreies Bier"

        key[]: "cn_medical_vaccines" 
        val[]: "Medizinische Impfstoffe"

        key[]: "cn_coconut_milk" 
        val[]: "Kokosmilch"

        key[]: "cn_concentrate_juices" 
        val[]: "Konzentrat"

        key[]: "cn_olive_oil" 
        val[]: "Olivenöl"

        key[]: "cn_fuel_oil" 
        val[]: "Heizöl"

        key[]: "cn_granite_cubes" 
        val[]: "Granitblöcke"

        key[]: "cn_canned_sardines" 
        val[]: "Dosensardienen"

        key[]: "cn_brake_pads" 
        val[]: "Bremsbeläge"

        key[]: "cn_performance_fork" 
        val[]: "Fahrradgabeln"

        key[]: "cn_coconut_oil" 
        val[]: "Kokosnussöl"

        key[]: "cn_scooters" 
        val[]: "Motorroller"

        key[]: "cn_motorcycles" 
        val[]: "Motorräder"

        key[]: "cn_natural_rubber" 
        val[]: "Natürliches Gummi"

        key[]: "cn_olives" 
        val[]: "Oliven"

        key[]: "cn_pesto" 
        val[]: "Pesto"

        key[]: "cn_fresh_herbs" 
        val[]: "Frische Kräuter"

        key[]: "cn_canned_iced_coffee" 
        val[]: "Eiskaffee"

        key[]: "cn_mozzarela" 
        val[]: "Mozzarela"

        key[]: "cn_cut_flowers" 
        val[]: "Schnittblumen"

        key[]: "cn_lavender" 
        val[]: "Lavendel"

        key[]: "cn_exhaust_systems" 
        val[]: "Auspuffanlagen"

        key[]: "cn_prosciutto" 
        val[]: "Prosciutto di Parma"

        key[]: "cn_chewing_gums" 
        val[]: "Kaugummis"

        key[]: "cn_high_pressure_slide_valves" 
        val[]: "Hochdruck-Schieberventile"

        key[]: "cn_spherical_valves" 
        val[]: "Kugelventile"

        key[]: "cn_pumps" 
        val[]: "Pumpen"

        key[]: "cn_high_voltage_cables" 
        val[]: "Hochspannungskabel"

        key[]: "cn_motorcycle_tires" 
        val[]: "Motorradreifen"

        key[]: "cn_sealed_bearings" 
        val[]: "Abgedichtete Lager"

        key[]: "cn_pasta" 
        val[]: "Nudeln"

        key[]: "cn_harvesting_bins" 
        val[]: "Erntebehälter"

        key[]: "cn_gummy_bears" 
        val[]: "Gummibärchen"
		
		key[]: "cn_bottled_carbonated_water" 
        val[]: "Mineralwasser"
		
		key[]: "cn_froz_octopi" 
        val[]: "Gefrorener Oktopus"
		
		key[]: "cn_packaged_food" 
        val[]: "Verpackte Lebensmittel"
		
		key[]: "cn_gnocchi" 
        val[]: "Gnocchi"
		
		key[]: "cn_bottled_water" 
        val[]: "Wasserflaschen"
		
		key[]: "cn_chocolate" 
        val[]: "Schokolade"
		
		key[]: "cn_nylon_cord" 
        val[]: "Nylonschnur"
		
		key[]: "cn_backflow_preventers" 
        val[]: "Rückflussverhinderer"

}
}